/*
 Theme Name:   St Marys School
 Theme URI:    https://coded.co.nz/
 Description:  2017 Theme for St Marys School
 Author:       Craig Walker
 Author URI:   https://coded.co.nz/
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child

 ColorCode: 	SidebarBG = #04294b
		NoticeBG = #5b9bd5
		MainpageBG = #d8e8f5
*/
@font-face {
  font-family: 'ccr';
  src: url('chocolate-covered-raindrops.medium.ttf')  format('truetype');
}

/* Shift sidebar to the left */
#primary{float:right; margin: 0; position: relative;}
#secondary{float:left; margin: 0 !important; position: relative;}
/* End sidebar shift */

/* Edit main page formatting */
#cpl-preloader-overlay{box-shadow: inset 0px 0px 100px 0px #aac;}
body:not(.custom-background-image)::before{height: 0px;}
body{font-size: 20px; background-color: white; font-family: Montserrat, 'san-serif'}
#main{padding: 30px; background-color: white; border-radius: 20px; border: 2px solid white;box-shadow: -3px 5px 5px #99a; margin-bottom: 1em;}
#mobileWelcome{display:block;}
#standardWelcome{display:none}
.church{background-image: url(https://stmarysschool.co.nz/wp-content/uploads/2018/05/church-bg2.jpg);  background-color: #d8e8f5; background-repeat: no-repeat;}
.church::before{top:0px !important;}
#church{
	transition: 0s linear;
   transition-property: background-position-y;
}
#page{background-color: transparent; box-shadow: 2px 2px 2px #bbb; background-image: url(https://stmarysschool.co.nz/wp-content/uploads/2017/05/wave.png); background-repeat: no-repeat; margin-left: 0; margin-right: 0; margin-top: 0px;}
#welcomeTo{font-size: 80px; margin-left: 120px; }
#stMarys{ position: absolute; right: 200px; font-size: 180px; margin-top: -100px; z-index: 101; }
#hokitika{ position: absolute; right: 0; font-size: 80px; z-index: 101;}
#logoLeft, #logoRight{background-image: url(https://stmarysschool.co.nz/wp-content/uploads/2018/04/stMarysLogo.png); background-size:100% 100%; width: 100px; height: 120px; background-repeat: no-repeat; position:absolute; top:50px;}
#logoRight{right: 0;}
.fph{font-family: 'ccr', cursive; color:#04294b; font-size: 200px; line-height: 200px; text-shadow: 2px 2px #aaa;}
#frontPagePadding{margin-top: 100px;}
.metaslider{max-width: 950px; box-shadow: 0px 0px 6px #777; border-radius:10px;}
.flex-prev{}
.flex-next{}
a {text-decoration:none;}
.entry-title{display:none;}
#masthead{padding-top: 0; margin: 0; padding-bottom: 20px;}
#pageTitleDiv header1{font-weight: normal !important; margin: 0; padding: 0;}
#pageTitleDiv{margin: auto; font-family: 'ccr', cursive; color:#04294b; font-size: 200px; line-height: 200px; text-shadow: 2px 2px #aaa; }
#mobileNewsletters{display:none;}

/* Sidebar  */
.page_item{cursor: pointer}
#secondary{background-color:#04294b; border-radius:30px; border: 3px solid #03203b; width: 300px; padding: 0; box-shadow: 5px 5px 5px #99a;}
.widget_pages ul{font-size: 20px; list-style-type: none; color: white !important; margin: 0 10px; }
.widget_pages li{text-align: center;padding: 10px 0;width:275px; margin:15px 0; border-radius: 10px; text-shadow: 2px 2px #aaa; background-image: linear-gradient(to right, #04294b, #ccc, #04294b); box-shadow: 0px 2px 5px #03183a; border: 2px solid #03203b;
}
.widget_pages li:hover{color:red; background-image: linear-gradient(to left, #04294b, #ddd, #04294b); font-size: 21px;}
.widget_pages li a{color: white !important;}
.widget{border-top: 0px;}
.widget-title{display:none;}
#search-2{ padding:20px !important;padding: 10px 0;width:275px; margin:15px 0; border-radius: 10px; text-shadow: 2px 2px #aaa; 
	background-image: linear-gradient(to right, #04294b, #ccc, #04294b);
}
/* End Sidebar  */

/* Notices Page */
#newsletters{ border-spacing: 10px; border-collapse: separate; border: 0px;}
#newsletters a{ color: #81a1e3; text-decoration: none !important;  box-shadow: none !important; text-shadow: 1px 1px 1px #77c;}
#newsletters .loaded{color: white !important; text-decoration: none !important; font-weight: bold;}
.loaded:hover{font-size: 23px;}
#newsletters td {height: 70px; padding: 0; border: 1px solid #5b9bd5; color: #5e95cd; border-radius: 20px; text-align: center; background-color: #5ebce4; font-size: 22px; line-height:24px; box-shadow: 2px 2px 2px #587895; text-decoration: none !important; background-image: linear-gradient(to bottom, #94b4d7, #9fbee0, #94b4d7);}


#newsletters td br{text-decoration: none !important; border-bottom: 0px;}
.smallText{ font-size: 12px; margin: 0; color: #eee;}
.moveListOver{padding-left: 30px;}

/* Contact Us Page*/
.contactList {padding-left: 50px;}
.contactList li{list-style-type: none; }
.shiftIcon{margin-left: 20px;}
.gap{margin-left: 50px;}
.listHead{font-size: 14px; font-family: Arial; font-weight: bold; color: #5e95cc;}
.pleaseNote{text-align: center; font-size: 12px; color: #333;}
.contactSchool{font-family: Arial; font-size: 16px;}
.mapContainer{width: 100%; text-align: center;font-size: 60px;}
.mapContainer .fa-circle-notch{position: absolute; color: #5e95cc; z-index: 99;}
.mapContainer .mapIframe{z-index: 100;}

/* Our Staff Page */
.long{width: 33%; font-size: 80%; padding: 15px 8px;}
.short{width: 16%;font-size: 80%; padding: 15px 8px;}
.contacts{cursor: pointer;}
#contactTable thead{background-color: #0070bf; color: white; font-family: 'Impact', Arial; }
#contactTable thead td{text-align : center; font-size: 100%;}
#contactTable tbody{font-family: 'Arial';}
.mobileSized { text-align: center; text-decoration: none;}
.staffHeader{ font-family: 'Arial'; font-size: 20px;}
table .fas, table .far{display : none;}

/* Calendar page  */
.calTable{width: 95%; float: left; margin: 1%;}
.calTable td{text-align: center; border: 1px solid #555;}
.tableHead{font-weight: bold; font-family: 'Arial'; font-size: 24px;}
.calTable .invisible{background-color: #d8e8f5 !important; border-left: 0px; border-right: 0px;}
.leftCal{width: 20%; text-align: center; background-color: white;}
.rightCal{width: 80%; text-align : left;}
.calTable thead{text-align: center; background-color: #5b9bd5; color: black; border: 1px solid black; border-radius: 10px;}
.calTable tbody{display: none;}

/* Footer Styling */
.content-bottom-widgets .widget-area{
	width: 100% !important;
}
#footerContent{padding: 2%; background-color: white; border-radius: 20px; border: 1px solid grey; height: 200px; box-shadow: -3px 5px 5px #99a; }
.footerSection{width:33%; float: left; position relative;}
.footerSection ul{list-style-type: none;}
.addressPadding{ padding-left: 40px; }
.footerSection .fas{margin-right: 10px;}


/**   Screen size Modifications  */

#responsive-menu-container{
	border-left: 6px solid #5dbce5;
	background: linear-gradient(to right, #04294b , #153a5c) !important;
}

.responsive-menu-item a{
	background-color: transparent !important;
}
.responsive-menu-current-item a{
	background: linear-gradient(to right, #5dbce5 , #153a5c) !important;
}
.responsive-menu-link, #responsive-menu-wrapper{background-color: transparent !important;}
@media screen and (max-width: 1300px) {
    #primary{padding:30px;}
    .responsive-menu-item-link{border-bottom: 0px !important;}
    #responsive-menu-container{margin-top: 30px !important;}
    #responsive-menu-button{background-color: #04294b !important; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
}
@media screen and (max-width: 1979px) {
    .mobileSized{ display: none;}
    #welcomeTo, #stMarys, #hokitika{display:none;}
    #standardWelcome{display:none;}
    #mobileWelcome{display: block;}
    .fph{font-size:100px; line-height: 50px;}
    .smallMobileHeader{font-size:40px;}
    #frontPageHeader{margin: auto; text-align: center; }
    #frontPagePadding{margin-top:20px;}
    #logoRight{right: 60px; top:40px;}
    #logoLeft{left:60px; top:40px;}
}

@media screen and (max-width: 1149px) {
    #logoRight{display:none;}
    #secondary{display:none;}
    #primary{width: 100%;}
}
@media screen and (max-width: 1000px) {
    .entry-content {margin-right: 0px !important}
    .header1{text-align: center; font-size: 80%;}
    .fullSized{display: none;}
    .mobileSized{ display: block;}
    .email, .phone{ text-align: center;}
    .email a, .phone a{box-shadow: unset;}
table .fas, table .far{display : block;}
}
@media screen and (max-width: 900px) {
    #logoLeft{display:none;}
    #footerContent{display: none;}
}
@media screen and (max-width: 800px) {
    
    .staff{width:33% !important}
    .email, .phone{width: 15% !important;}
}
@media screen and (max-width: 679px) {
	
    .header1{font-size: 50%; line-height: 100px; margin-top: 20px; margin-left: 0;}
    #newsletters{display:none;}
    .smallText{display:none;}
    .news{padding-bottom: 15px;}
    #mobileNewsletters{display:block; text-align: center;}
    #main{padding: 20px 10px;}
    .entry-content p, .entry-content ol{ font-size: 14px; text-align: justify; padding: 0 10px;}
    .entry-content{ margin-left: 0px !important;}
    .frontPageTitle{ font-size: 18px; }
    .caption-wrap{ display: none !important; }
    #mobileNewsletters{ font-size: 15px;}
    .contactList{ padding: 0; margin: 0 20px;}
    .contactLink, shiftIcon, gap{font-size: 14px;}
    .long a, .phone a{box-shadow: 0 0 0;}
    .email, .phone{ text-align: center;}
table { font-size: 15px;}
}
